Ekonomický, řídicí a rezervační systém pro sportovní a relaxační centra

Někdy během roku 2020 přejde komunikace v EET na vyšší verzi šifrování – TLS 1.1 a některé šifry v TLS 1.2 již nebudou podporovány (viz e-Trzby).
Pokud provozujete R2S pod Windows 10, není potřeba se obávat. Pokud však používáte starší verzi Windows, musíte R2S aktualizovat na verzi 9300, která je tomu přizpůsobena.
Ve starších verzích R2S se tedy časem mohou objevit chybová hlášení při registraci tržeb. Pak je nutná urychlená aktualizace na R2S 9300 či vyšší…